﻿body 
{
    background-image: url('Images/tiledBG01.gif');
    background-color: #424040;
    margin: 0px;
    font-family: Segoe UI, Arial, Verdana, Sans-Serif;
    font-size: 12px;
    color: #ffffff;
}

h4 {font-size: 14px;}

a
{
	color: #eeeeee;
}

a:hover, a:active
{
	color: #ffcc33;
}

#wrapper
{
    background-image: url('Images/mastheadBG02.jpg');
    background-repeat: repeat-x;
}

#masthead
{
    background-image: url('Images/mastheadBG01.jpg');
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
    height: 280px;
}

#content
{
    width: 980px;
    margin-left: auto;
    margin-right: auto;
	float: none;
}

#content_top
{
    float: left;
}

#content_top_left
{
    background-image: url('Images/content_top_left.png');
    background-repeat: no-repeat;
    height: 4px;
    width: 974px;  
    float: left;
}

#content_top_right
{
    background-image: url('Images/content_top_right.png');
    background-repeat: no-repeat;
    height: 4px;
    width: 6px;   
    float: right;
}

#content_bot
{
    float: left;
}

#content_bot_left
{
    background-image: url('Images/content_bottom_left.png');
    background-repeat: no-repeat;
    height: 4px;
    width: 6px;  
    float: left;
}

#content_bot_middle
{
    background-image: url('Images/content_block_fill.png');
    background-repeat: repeat-x;
    height: 4px;
    width: 968px;  
    float: left;
}

#content_bot_right
{
    background-image: url('Images/content_bottom_right.png');
    background-repeat: no-repeat;
    height: 4px;
    width: 6px;   
    float: left;
}

#content_block
{
    float: left;
    background-image: url('Images/content_block_fill.png');
    width: 960px;
    padding: 20px 10px 20px 10px;  
}

#above_the_fold
{
	height: 375px;
	width: 960px;
}

#content_block_menu
{
    float: left;
    width: 180px;
    font-family: Segoe UI, Arial, Verdana, Sans-Serif;
    font-size: 26px;
    font-weight: 600;
}

#content_block_menu ul
{
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    margin-top: 0px;
    margin-left: 20px; 
	padding-left: 0px;
}

#content_block_menu li
{
    padding-bottom: 13px;
}

#content_block_menu ul a
{
    text-transform: capitalize;
    text-decoration: none;
    color: #ffffff;   
}

.sub_links
{
    font-size: 14px;
    line-height: 8px;
    margin-left: 10px;
}

#content_block_menu ul a:hover, #content_block_menu ul a:active
{
    color: #ffcc33;   
}

#content_block_text
{
    
    float: left;
    width: 400px;
    margin-left: 10px;
}

#content_block_video
{
    float: left;
    width: 330px;
    margin-left: 30px;
}

#faux_video_player
{
    background-image: url('Images/faux_video_player.png');
    height: 278px;
    width: 320px;
}

a.video_player
{
    display: block;
    border: none;
    height: 278px;
    width: 320px;
}

a.video_player:hover
{
    background-image: url('Images/faux_video_player_over.png');
}


#content_block_portfolio
{
    float: left;
    width: 730px;
    margin-left: 30px;
}

#content_block_portfolio li
{
    display: inline;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
}

.portfolio_style
{
    background-color: #666666;
    border: solid 1px #000000;
}

a.portfolio_link
{
    display: inline-block;
    height: 25px;
    width: 25px;
    margin: 0px 10px 20px 0px;
    border: solid 1px #ffffff;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    line-height: 25px;
    vertical-align: baseline;
}

a.portfolio_link:hover, a.portfolio_link:active
{
    background-color: #ffcc33;
    color: #333333;
}

#content_block_wide
{
    float: left;
    width: 700px;
    margin-left: 30px;
}

#head_wrapper 
{
    text-transform: uppercase;
    border-bottom: solid 1px #ffffff;
	padding-bottom: 8px;
	font-size: 16px;
}

#content_bottom {}

#content_bottom_left
{
    background-image: url('Images/content_bottom_left.png');
    background-repeat: no-repeat;
    height: 4px;
    width: 974px;  
    float: left;
}

#content_bottom_right
{
    background-image: url('Images/content_bottom_right.png');
    background-repeat: no-repeat;
    height: 4px;
    width: 6px;   
    float: right;
}

#callout_bottom
{
    height: 250px;
	width: 950px;
	list-style-type: none;
    list-style-position: outside;
    clear: left;
}

#callout_bottom_left
{
    float: left;
    width: 540px;
    margin: 0px 25px 0px 20px;
    padding: 0px 20px 20px 20px;
    border: solid 1px #333333;
    background-color: #666666; 
    font-size: 14px;  
}

#callout_bottom_left h2
{
    color: #ffcc33;
}

#callout_bottom_right
{
    float: left;
}

#seo_text {width: 930px; padding: 20px;}

#below_the_fold
{
    width: 950px;
    clear: left;
    height: 1000px;
}

#btf_column
{
    float: left;
    width: 290px;
    margin: 30px 0px 20px 20px; 
}

#btf_column img
{
    margin-right: 8px;
    border: solid 1px #333333;
}

#blogTags {
	margin-top: 25px;
}

#blogTags ul {
	padding-left: 0px;
}

#blogTags li {
	display: inline;
	margin-left: 0px;
	margin-right: 10px;
}

#profile_container_text {width: 730px; float: left; margin-left: 10px;}
#profileJoseph, #profileDianne {float: left; width: 350px;}
#profileJoseph {margin-right: 25px;}

#footer 
{
    color: #999999;
    text-align: center;
}
